How to install libmems-1.6-dev on Debian Unstable (Sid)